<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>${n} More Results</key>
	<string>${n} More Results</string>
	<key>%zd Project Member(s)</key>
	<string>%zd Project Member(s)</string>
	<key>99+</key>
	<string>99+</string>
	<key>Allow Others to Follow You</key>
	<string>Allow Others to Follow You</string>
	<key>Archive Folder?</key>
	<string>Archive Folder?</string>
	<key>Auto Expand Groups</key>
	<string>Auto Expand Groups</string>
	<key>Base Style</key>
	<string>Base Style</string>
	<key>Boolean Action</key>
	<string>Boolean Action</string>
	<key>Cannot Follow</key>
	<string>Cannot Follow</string>
	<key>Center Selection In Visible Area</key>
	<string>Center Selection In Visible Area</string>
	<key>Change Component Type</key>
	<string>Change Component Type</string>
	<key>Check your connection, or try again later.</key>
	<string>Check your connection, or try again later.</string>
	<key>Choose a folder, open the menu and select Archive.</key>
	<string>Choose a folder, open the menu and select Archive.</string>
	<key>Choose your plan below and we’ll start your subscription right away. Thanks for supporting Sketch!</key>
	<string>Choose your plan below and we’ll start your subscription right away. Thanks for supporting Sketch!</string>
	<key>Click to follow %@</key>
	<string>Click to follow %@</string>
	<key>Click to unfollow %@</key>
	<string>Click to unfollow %@</string>
	<key>Clipping Mask Mode</key>
	<string>Clipping Mask Mode</string>
	<key>Content Mode</key>
	<string>Content Mode</string>
	<key>Convert a layer’s border to a new shape.</key>
	<string>Convert a layer’s border to a new shape.</string>
	<key>Convert a text layer to a new shape.</key>
	<string>Convert a text layer to a new shape.</string>
	<key>Copy CSS Attributes</key>
	<string>Copy CSS Attributes</string>
	<key>Couldn’t load subscription details</key>
	<string>Couldn’t load subscription details</string>
	<key>Couldn’t sign you in because you’ve been banned</key>
	<string>Couldn’t sign you in because you’ve been banned</string>
	<key>Create Color Variable.</key>
	<string>Create Color Variable.</string>
	<key>Create Symbol</key>
	<string>Create Symbol</string>
	<key>Curve Mode Touch Group</key>
	<string>Curve Mode Touch Group</string>
	<key>Detach from Color Variable</key>
	<string>Detach from Color Variable</string>
	<key>Disable Auto Expanding Groups</key>
	<string>Disable Auto Expanding Groups</string>
	<key>Distribute</key>
	<string>Distribute</string>
	<key>Edit Color Variable in Library.</key>
	<string>Edit Color Variable in Library.</string>
	<key>Edit bounds of the selected frame.</key>
	<string>Edit bounds of the selected frame.</string>
	<key>Edit the selected symbol.</key>
	<string>Edit the selected symbol.</string>
	<key>Enable Auto Expanding Groups</key>
	<string>Enable Auto Expanding Groups</string>
	<key>Export Assets…</key>
	<string>Export Assets…</string>
	<key>Export assets outside of Sketch.</key>
	<string>Export assets outside of Sketch.</string>
	<key>Exportable</key>
	<string>Exportable</string>
	<key>First Create a Frame…</key>
	<string>First Create a Frame…</string>
	<key>Get a direct link to open this document on iOS</key>
	<string>Get a direct link to open this document on iOS</string>
	<key>Hide Inspector</key>
	<string>Hide Inspector</string>
	<key>Hide Layer List</key>
	<string>Hide Layer List</string>
	<key>Hide Sidebar</key>
	<string>Hide Sidebar</string>
	<key>Hotspot</key>
	<string>Hotspot</string>
	<key>Hover, Press</key>
	<string>Hover, Press</string>
	<key>Import a local copy of this Color Variable.</key>
	<string>Import a local copy of this Color Variable.</string>
	<key>Inspect</key>
	<string>Inspect</string>
	<key>Layer Focus</key>
	<string>Layer Focus</string>
	<key>Mask</key>
	<string>Mask</string>
	<key>Mask with Selected Shape</key>
	<string>Mask with Selected Shape</string>
	<key>Menu-RevertTo</key>
	<string>Revert To</string>
	<key>Monthly subscription</key>
	<string>Monthly subscription</string>
	<key>Move Action</key>
	<string>Move Action</string>
	<key>Move Document to Trash?</key>
	<string>Move Document to Trash?</string>
	<key>Move Document?</key>
	<string>Move Document?</string>
	<key>Move Documents to Trash?</key>
	<string>Move Documents to Trash?</string>
	<key>Move Documents?</key>
	<string>Move Documents?</string>
	<key>Move Up Hierarchy</key>
	<string>Move Up Hierarchy</string>
	<key>Move to Folder…</key>
	<string>Move to Folder…</string>
	<key>Move to Top</key>
	<string>Move to Top</string>
	<key>Multiple Colors</key>
	<string>Multiple Colors</string>
	<key>New Page</key>
	<string>New Page</string>
	<key>No Color Variable</key>
	<string>No Color Variable</string>
	<key>No archived folders yet</key>
	<string>No archived folders yet</string>
	<key>No folders available</key>
	<string>No folders available</string>
	<key>Open the Command Bar</key>
	<string>Open the Command Bar</string>
	<key>Outlines</key>
	<string>Outlines</string>
	<key>Paste Here</key>
	<string>Paste Here</string>
	<key>Paste Style with Corners</key>
	<string>Paste Style with Corners</string>
	<key>Paste With Style</key>
	<string>Paste With Style</string>
	<key>Quit</key>
	<string>Quit</string>
	<key>Ready to Subscribe?</key>
	<string>Ready to Subscribe?</string>
	<key>Remove Document from Folder?</key>
	<string>Remove Document from Folder?</string>
	<key>Remove Documents from Folder(s)?</key>
	<string>Remove Documents from Folder(s)?</string>
	<key>Remove from Collection</key>
	<string>Remove from Collection</string>
	<key>Remove from Folder…</key>
	<string>Remove from Folder…</string>
	<key>Removed documents will still be visible in the All Documents view.</key>
	<string>Removed documents will still be visible in the All Documents view.</string>
	<key>Rename Color</key>
	<string>Rename Color</string>
	<key>Replace Color Variable</key>
	<string>Replace Color Variable</string>
	<key>Replace Component</key>
	<string>Replace Component</string>
	<key>Replace Frame Template</key>
	<string>Replace Frame Template</string>
	<key>Replace Graphic Template</key>
	<string>Replace Graphic Template</string>
	<key>Replace Layer Style</key>
	<string>Replace Layer Style</string>
	<key>Replace Symbol</key>
	<string>Replace Symbol</string>
	<key>Replace Text Style</key>
	<string>Replace Text Style</string>
	<key>Replace With Symbol…</key>
	<string>Replace With Symbol…</string>
	<key>Reset Filter</key>
	<string>Reset Filter</string>
	<key>Restore Folder</key>
	<string>Restore Folder</string>
	<key>Rotate Copies</key>
	<string>Rotate Copies</string>
	<key>Run Last Script</key>
	<string>Run Last Script</string>
	<key>Run ‘%@’ Again</key>
	<string>Run ‘%@’ Again</string>
	<key>Save the document to a Workspace to share a link.</key>
	<string>Save the document to a Workspace to share a link.</string>
	<key>Search Color Variables…</key>
	<string>Search Color Variables…</string>
	<key>Search Components</key>
	<string>Search Components</string>
	<key>Search Frame Templates…</key>
	<string>Search Frame Templates…</string>
	<key>Search Graphic Templates…</key>
	<string>Search Graphic Templates…</string>
	<key>Search Graphics</key>
	<string>Search Graphics</string>
	<key>Search Layer Styles…</key>
	<string>Search Layer Styles…</string>
	<key>Search Symbols…</key>
	<string>Search Symbols…</string>
	<key>Search Templates</key>
	<string>Search Templates</string>
	<key>Search Text Styles…</key>
	<string>Search Text Styles…</string>
	<key>Select a Folder…</key>
	<string>Select a Folder…</string>
	<key>Set to Original Size</key>
	<string>Set to Original Size</string>
	<key>Share Folder</key>
	<string>Share Folder</string>
	<key>Share a link to the document.</key>
	<string>Share a link to the document.</string>
	<key>Show Inspector</key>
	<string>Show Inspector</string>
	<key>Show Layer List</key>
	<string>Show Layer List</string>
	<key>Show Sidebar</key>
	<string>Show Sidebar</string>
	<key>Show or hide the minimap in the Canvas.</key>
	<string>Show or hide the minimap in the Canvas.</string>
	<key>Sign In with SSO…</key>
	<string>Sign In with SSO…</string>
	<key>Something went wrong while completing the subscription. Please try again later, or contact us if this keeps happening.</key>
	<string>Something went wrong while completing the subscription. Please try again later, or contact us if this keeps happening.</string>
	<key>Start your 30-day free trial or sign in.</key>
	<string>Start your 30-day free trial or sign in.</string>
	<key>Subscribe</key>
	<string>Subscribe</string>
	<key>Subscribe to Keep Using Sketch</key>
	<string>Subscribe to Keep Using Sketch</string>
	<key>Text Align Touch Bar Group</key>
	<string>Text Align Touch Bar Group</string>
	<key>Text Style Touch Bar</key>
	<string>Text Style Touch Bar</string>
	<key>The Dynamic</key>
	<string>The Dynamic</string>
	<key>The Folder you’re saving this document to no longer exists.</key>
	<string>The Folder you’re saving this document to no longer exists.</string>
	<key>The Folder you’re sending this document to no longer exists. The document will still be sent to your Workspace.</key>
	<string>The Folder you’re sending this document to no longer exists. The document will still be sent to your Workspace.</string>
	<key>The latest update to the Library hasn’t finished processing. Please wait a moment and try again.</key>
	<string>The latest update to the Library hasn’t finished processing. Please wait a moment and try again.</string>
	<key>The user is already invited to this Folder.</key>
	<string>The user is already invited to this Folder.</string>
	<key>The “%@” folder and all its documents will be sent to the Archive. You’ll still be able to view and edit archived documents as usual.</key>
	<string>The “%@” folder and all its documents will be sent to the Archive. You’ll still be able to view and edit archived documents as usual.</string>
	<key>To update to a newer version of Sketch and get access to Workspaces, use a Sketch account that has an active subscription - or enter another license key.</key>
	<string>To update to a newer version of Sketch and get access to Workspaces, use a Sketch account that has an active subscription - or enter another license key.</string>
	<key>Toggle Toolbar Visibility</key>
	<string>Toggle Toolbar Visibility</string>
	<key>Type to Search Color Variables</key>
	<string>Type to Search Color Variables</string>
	<key>Type to Search Components</key>
	<string>Type to Search Components</string>
	<key>Type to Search Frames</key>
	<string>Type to Search Frames</string>
	<key>Type to Search Graphics</key>
	<string>Type to Search Graphics</string>
	<key>Type to Search Layer Styles</key>
	<string>Type to Search Layer Styles</string>
	<key>Type to Search Symbols</key>
	<string>Type to Search Symbols</string>
	<key>Type to Search Text Styles</key>
	<string>Type to Search Text Styles</string>
	<key>Type[font]</key>
	<string>Type</string>
	<key>Unable to obtain a license from the Workspace.</key>
	<string>Unable to obtain a license from the Workspace.</string>
	<key>Use the Archive to store folders that you no longer need to access frequently.</key>
	<string>Use the Archive to store folders that you no longer need to access frequently.</string>
	<key>Vectorize Layer</key>
	<string>Vectorize Layer</string>
	<key>View All Features…</key>
	<string>View All Features…</string>
	<key>Yearly subscription</key>
	<string>Yearly subscription</string>
	<key>Your App Store subscription was successfully completed, but we were unable to activate your Workspace right now.

The activation should complete automatically within a few minutes.</key>
	<string>Your App Store subscription was successfully completed, but we were unable to activate your Workspace right now.

The activation should complete automatically within a few minutes.</string>
	<key>Your account doesn’t have access to the Mac app. To use Sketch on the Mac, ask your Workspace Admin to make you an Editor, or click Continue for more options.</key>
	<string>Your account doesn’t have access to the Mac app. To use Sketch on the Mac, ask your Workspace Admin to make you an Editor, or click Continue for more options.</string>
	<key>Your expired license is not valid for this version of Sketch.</key>
	<string>Your expired license is not valid for this version of Sketch.</string>
	<key>Your license cannot be validated. Please contact Customer Support.</key>
	<string>Your license cannot be validated. Please contact Customer Support.</string>
	<key>Your subscription expired on %@. To renew, select a yearly or monthly option.</key>
	<string>Your subscription expired on %@. To renew, select a yearly or monthly option.</string>
	<key>Your subscription expired. To renew, select a yearly or monthly option.</key>
	<string>Your subscription expired. To renew, select a yearly or monthly option.</string>
	<key>Zoom To Actual Size</key>
	<string>Zoom To Actual Size</string>
	<key>“%@” will be removed from the “%@” folder. You can still find it in the All Documents view.</key>
	<string>“%@” will be removed from the “%@” folder. You can still find it in the All Documents view.</string>
</dict>
</plist>
